
.team-item-container {
    display: inline-flex;
    flex-flow: column nowrap;
    flex-shrink: 0;
    font-family: $default-font;
    background-color: $paper-white;
    padding: 0.3rem;
    margin-bottom: 1rem;
    min-height: 7.5vh;
    max-height: 7.5vh;
}

.team-item-prop {

}